# Set attributes for named attribute. Appends if attr is NULL

Set attributes for named attribute. Appends if attr is NULL

## Usage

``` r
set_attr(data, label, attr = NULL, overwrite = FALSE)
```

## Arguments

- data:

  vector

- label:

  label

- attr:

  attribute name

- overwrite:

  overwrite existing attributes. Default is FALSE.

## Value

vector with attribute
